/**
 * Theme Name: Icelander Child
 * Template: icelander
 * Version: 1.0.0
 * Description: This is a child theme of Icelander
 */

/* Put your custom CSS styles below... */
.intro-special { position: relative; padding: 12% 0; background-size: cover; background-position: 50% 50%; overflow: hidden; }

.intro-special .wp-custom-header::before, .intro-special .intro-media { position: absolute; width: 100%; height: 100%; left: 0; top: 0; }

.intro-special .wp-custom-header { height: 100%; }

.intro-special .wp-custom-header::before { content: ''; z-index: 5; }


.intro-special .intro { position: relative; max-width: 38em; max-width: 70ch; margin-left: 20%; margin-right: auto; text-align: left; z-index: 10;}


/*@media only screen and (min-width: 80em) { .intro-special .intro { font-size: 1.19em; } }*/
@media only screen and (min-width: 90em) { .intro-special .intro { font-size: 3.62674em; } }

.intro-special .intro-media img { display: none; }

.intro-special .intro-inner { padding: 0; }

.intro-special .intro-title, .intro-special .intro .page-summary { float: none; width: 85%; }



/*.intro-special .intro-title { text-transform: none; letter-spacing: 0; font-size: 2.62807em; font-weight: bold;}*/

.intro-special .intro-title { text-transform: none; letter-spacing: 0; font-size: 1em; font-weight: bold;}

@media only screen and (max-width: 25em) { .intro-special .intro-title { font-size: 1.5em; } }

/*@media only screen and (min-width: 80em) { .intro-special .intro-title { font-size: 3.62674em; } }*/

.intro-special .intro .entry-subtitle { font-weight: inherit; margin-top: 0; }

.intro-special .intro .page-summary { margin-top: 2.6244em; }
